<?php

	echo $BotBanishSettings['BOTBANISH_CENTER_HEAD'];

	$str_footer = '
			<tr width="100%">
				<td style="background-color: #F2F3FF;" align="left"><b></b></td>
				<td style="background-color: #F2F3FF;" align="center"><b></b></td>
				<td style="background-color: #F2F3FF;" align="right"><b></b></td>
			</tr>';

	echo '
		<table width="100%" cellpadding="0" cellspacing="0" border="0">';
			
	echo $str_footer;
	
	echo '</table>';	
		
	echo $BotBanishSettings['BOTBANISH_CENTER_FOOTER'];

?>
